/* REGULAR */
@font-face { 
    font-family: 'GeneralFont';
    src:  url('fonts/notoserif-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face { 
    font-family: 'BoldFont';
    src:  url('fonts/notoserif-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face { 
    font-family: 'ItalicFont';
    src:  url('fonts/notoserif-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face { 
    font-family: 'BoldItalicFont';
    src:  url('fonts/notoserif-bolditalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/* /REGULAR */


/* TITLE */
@font-face { 
    font-family: 'TitleFont';
    src:  url('fonts/notoserif-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face { 
    font-family: 'TitleBoldFont';
    src:  url('fonts/notoserif-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face { 
    font-family: 'TitleItalicFont';
    src:  url('fonts/notoserif-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face { 
    font-family: 'TitleBoldItalicFont';
    src:  url('fonts/notoserif-bolditalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/* /TITLE */



/* ADDITIONAL */
@font-face { 
    font-family: 'SpecialFont';
    src:  url('fonts/montserrat-regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face { 
    font-family: 'SpecialMediumFont';
    src:  url('fonts/montserrat-medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face { 
    font-family: 'SpecialSemiBoldFont';
    src:  url('fonts/montserrat-semibold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
/* /ADDITIONAL */